Subject: Re: system() refuses to work!!! HELP
From: "Moises D. Deangelo" <[email-masked]>
To: [email-masked]
Date: Wed, 15 Oct 2003 01:10:08 -0300

Yes. 

When entering with the command ls -l /bin/sh.exe, the appeared following: 

-rwxr-x---+ 1 Diego  Usuários  83456 Aug 11 10:45 /bin/sh.exe 

And now? what Do I do? Does that mean something? How I said, or the command 
system() works, or I learn to activate speaker through cygwin. In ultimo 
case, whether someone knows how to execute a .WAV or .MP3 and can explain am 
thankful. 

The important is that my program of a sonorous warning when I need. 

Thanks. 

As usual, apologizing me for bad English. 

Moises Deangelo. 
Brazil. 

>Do you have the file /bin/sh.exe on your system? 
> 
>ls -l /bin/sh.exe 
> 
>would tell you. 

Em 14 Oct 2003, [email-masked] escreveu: 

>On Tue, Oct 14, 2003 at 10:50:35PM -0200, Moises D. Deangelo wrote: 
>>Hi Personal. 
>> 
>>Please, my program keep working for several and several hours. 
>>I want when he finish, which he warns me. To do not complicate my work 
wish 
>>to activate speaker, but I do not have been having success. 
>> 
>>I use platform w2k, and clear, cygwin. 
>> 
>>As I do not manage to activate speaker by cygwin, tried by the Turbo C. 
>> 
>>But my program is done in cygwin, and it does not run in TC. I tried to 
>>place in the source of my program 
>>system(sound.exe). 
>> 
>>Sound.exe is developed in TC and would be the program that activates 
>>speaker. 
>> 
>>This way, when my program finished, he would call that other program 
>>sound.exe that then it would activate speaker. 
>> 
>>But system() refuses to work. 
>> 
>>Summarizing. Or I activate speaker using cygwin, or I manage to do cygwin 
>>call a program that can activate. 
>> 
>>Can anybody help? 
>> 
>>Apologize me for my bad English. 
> 

>-- 
>Please use the resources at cygwin.com rather than sending personal email. 
>Special for spam email harvesters: send email to [email-masked] 
>and be permanently blocked from mailing lists at sources.redhat.com 
> 
>-- 
>Unsubscribe info: http://cygwin.com/ml/#unsubscribe-simple 
>Problem reports: http://cygwin.com/problems.html 
>Documentation: http://cygwin.com/docs.html 
>FAQ: http://cygwin.com/faq/ 
> 
>---------- 

_________________________________________________________
Voce quer um iGMail protegido contra vírus e spams? 
Clique aqui: http://www.igmailseguro.ig.com.br
Ofertas imperdíveis! Link: http://www.americanas.com.br/ig/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/